.pTop1{padding-top: 1em;}
.pTop1_5{padding-top: 1.5em;}
.pTop2{padding-top: 2em;}
.pTop3{padding-top: 3em;}
.pTop4{padding-top: 4em;}
.pTop5{padding-top: 5em;}
.pBottom1{padding-bottom: 1em;}
.pBottom2{padding-bottom: 2em;}
.pBottom3{padding-bottom: 3em;}
.pBottom4{padding-bottom: 4em;}
.pBottom5{padding-bottom: 5em;}
.mTop1{margin-top: 1em;}
.mTop2{margin-top: 2em;}
.mTop3{margin-top: 3em;}
.mTop4{margin-top: 4em;}
.mTop5{margin-top: 5em;}
.mBottom1{margin-bottom: 1em;}
.mBottom2{margin-bottom: 2em;}
.mBottom3{margin-bottom: 3em;}
.mBottom4{margin-bottom: 4em;}
.mBottom5{margin-bottom: 5em;}

body{
    background-color: black;
}

p {
    color: #FFFFFF;
}

li{
    color: #FFFFFF;
}

.tittle{
    color: #f4bc33;
}

.row_menu{
    background-color: #f4bc33;
}

.textMenuMobile{
    font-size: 100%;
    font-weight: bold;
    text-align: center;
    padding-top: 0.3em;
}

.ip span{
    font-size: 125%;
    font-weight: 700;
    color: #fff;
}

.ip p{
    font-size: 150%;
    font-weight: 700;
    color: #f4bc33;
}

.menuStyle>a{
    margin-right: 1em;
    color: #fff;
    font-size: 100%;
    font-weight: 700;
}

.activeMenu{
    background: linear-gradient(
            180deg
            , rgb(0, 0, 0) 24%, rgb(244, 188, 51) 126%);
    /*background-image: linear-gradient(to bottom, #000 , #f4bc33);*/
    margin-top: -8px;
    margin-bottom: -8px;
    padding-top: 15px;
}

.removePadding{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.zoom {
    overflow: hidden;
}

.zoom {
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.zoom:hover {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.btn-warning {
    color: #fff;
    background-image: linear-gradient(to bottom, #f4bc33 , #e3b64e);
    border-color: #f4bc33;
}
.btn-warning:hover {
    color: #fff;
    background-image: linear-gradient(to bottom, #E3B64E , #f4bc33);
    border-color: #f4bc33;
}

footer {
    margin-top: 4em;
    background-color: #F4BC33;
    /*background-image: linear-gradient(to top, rgb(49, 48, 48), rgba(000,0,0,9));*/
    min-height: 70px;
    color: #fff;
}

.textServico{
    font-size: 130%;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.linkContato a{
    color: #ff0000;
    font-size: 100%;
    font-weight: bold;
}

.card-text{
    color: #000 !important;
}

.card-title{
    color: #f4bc33;
}

.imgCartoes{
    border-radius: 10px;
    margin-top: 3em;
}

@media (max-width: 425px) {
    .width100{
        width: 100%!important;
    }

    .img_logo{
        margin-left: 5em;
    }

    .hiddenMobile{
        display: none;
    }
}

@media (max-width: 375px) {
    .img_logo{
        margin-left: 4em;
    }
}

@media (max-width: 320px) {
    .img_logo{
        margin-left: 2em;
    }
}

#myVideo {
    width: 100%;
    position: relative;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

.content {
    position: fixed;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}